IDEA 6.0.4 & OS X & Java 6.0

If I want to play with Java 6.0 on OS X 10.4.x .. should I simply install Java6 and add it as a JSDK? Are there any known issues with this?

S.

2 comments
Comment actions Permalink

On 2007-02-04 19:36:40 +0300, Stefan Arentz <no_mail@jetbrains.com> said:

If I want to play with Java 6.0 on OS X 10.4.x .. should I simply
install Java6 and add it as a JSDK? Are there any known issues with
this?

S.


Known issues are actually listed in Developer Preview download page.
AFAIK we can't legally discuss those issues here due to ADC policy.

0
Comment actions Permalink

I mean more issues with IDEA than with the developer preview.

Anyway, i just went ahead and it works fine from an IDEA point of view. Business as usual :)

S.

0

Please sign in to leave a comment.